.footer {
    text-align: center;
    background-color: #000000;
    color: $light-text;
    padding: 40px 0 47px;
    
    &__wrap {
        max-width: 335px;

    }
    &__title {
        @include title-text;
        color: $lightest-text;
        padding-bottom: 3px;
    }
    &__text {
        padding-bottom: 23px;
        font-size: $font-medium;
        &-part2 {display: none}
    }
    &__icons a{
        margin-left: 3px;
    }
    &__contacts {
        display: flex;
        flex-direction: column;
        padding: 15px 0 0;
        font-size: $font-big;
        line-height: 24px;
    }

    @media screen and (min-width: 800px) {
        padding: 50px 0 56px;

        &__wrap {
            max-width: 700px;
            line-height: 28px;
        }

        &__title {font-size: $font-largh}
        &__text {
            padding-top: 10px;
            padding-bottom: 30px;
            font-size: $font-largh;
            &::after {
                content:"Curabitur blandit tempus porttitor vollisky inceptos mollisestor.";
                padding-left:5px;
            }
        }

        &__contacts {
            padding-top: 25px;
            font-size: $font-largh;
            flex-direction: row;
            justify-content: center;
        }
    } 
    
    @media screen and (min-width: 1202px) {
        padding: 66px 0 70px;
    }
}

